<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://www.iran-pedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3AGadget-morebits-test.css</id>
	<title>مدیاویکی:Gadget-morebits-test.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://www.iran-pedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3AGadget-morebits-test.css"/>
	<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;action=history"/>
	<updated>2026-04-25T21:56:02Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;diff=3023&amp;oldid=prev</id>
		<title>Rootadmin: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;diff=3023&amp;oldid=prev"/>
		<updated>2017-12-02T20:52:07Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۲ دسامبر ۲۰۱۷، ساعت ۲۲:۵۲&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key fairanpediadb-fa_:diff:1.41:old-2991:rev-3023 --&gt;
&lt;/table&gt;</summary>
		<author><name>Rootadmin</name></author>
	</entry>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;diff=2991&amp;oldid=prev</id>
		<title>Rootadmin: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;diff=2991&amp;oldid=prev"/>
		<updated>2017-12-02T20:45:44Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۲ دسامبر ۲۰۱۷، ساعت ۲۲:۴۵&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key fairanpediadb-fa_:diff:1.41:old-2929:rev-2991 --&gt;
&lt;/table&gt;</summary>
		<author><name>Rootadmin</name></author>
	</entry>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;diff=2929&amp;oldid=prev</id>
		<title>Rootadmin: صفحه‌ای تازه حاوی «// &lt;nowiki&gt; /**  * morebits.js  * ===========  * A library full of lots of goodness for user scripts on MediaWiki wikis, including Iranpedi...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;diff=2929&amp;oldid=prev"/>
		<updated>2017-12-02T14:26:21Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «// &amp;lt;nowiki&amp;gt; /**  * morebits.js  * ===========  * A library full of lots of goodness for user scripts on MediaWiki wikis, including Iranpedi...» ایجاد کرد&lt;/p&gt;
&lt;a href=&quot;https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;amp;diff=2929&amp;amp;oldid=3022&quot;&gt;نمایش تغییرات&lt;/a&gt;</summary>
		<author><name>Rootadmin</name></author>
	</entry>
	<entry>
		<id>https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;diff=3022&amp;oldid=prev</id>
		<title>Rootadmin: صفحه‌ای تازه حاوی «/** * morebits.css * =========== * Styles to support morebits.js. * * The morebits library is maintained by the maintainers of Twinkle. * F...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://www.iran-pedia.org/w/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Gadget-morebits-test.css&amp;diff=3022&amp;oldid=prev"/>
		<updated>2017-08-29T22:09:29Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «/** * morebits.css * =========== * Styles to support morebits.js. * * The morebits library is maintained by the maintainers of Twinkle. * F...» ایجاد کرد&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
* morebits.css&lt;br /&gt;
* ===========&lt;br /&gt;
* Styles to support morebits.js.&lt;br /&gt;
*&lt;br /&gt;
* The morebits library is maintained by the maintainers of Twinkle.&lt;br /&gt;
* For queries, suggestions, help, etc., head to [[WT:TW]].&lt;br /&gt;
* The latest development source is available at [https://github.com/azatoth/twinkle/blob/master/morebits.css].&lt;br /&gt;
*/&lt;br /&gt;
/* Morebits.status */&lt;br /&gt;
.tw_status_status {&lt;br /&gt;
    color:#4682B4&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tw_status_info {&lt;br /&gt;
    color:#228B22&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tw_status_warn {&lt;br /&gt;
    color:#FF4500&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tw_status_error {&lt;br /&gt;
    color:#FF4500;&lt;br /&gt;
    font-weight:700&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Morebits.quickForm */&lt;br /&gt;
form.quickform {&lt;br /&gt;
    width:96%;&lt;br /&gt;
    vertical-align:middle;&lt;br /&gt;
    margin:auto;&lt;br /&gt;
    padding:.5em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform * {&lt;br /&gt;
    font-family:sans-serif;&lt;br /&gt;
    vertical-align:middle&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform fieldset {&lt;br /&gt;
    margin:.4em 0 1em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform legend {&lt;br /&gt;
    color:#31628F;&lt;br /&gt;
    font-weight:700&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform input[type=text],form.quickform select {&lt;br /&gt;
    min-width:15em;&lt;br /&gt;
    font-size:110%&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform select {&lt;br /&gt;
    border:1px solid gray;&lt;br /&gt;
    margin-right:.2em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform h5 {&lt;br /&gt;
    margin:.5em 0 0;&lt;br /&gt;
    padding:.3em .2em .2em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* only give the top border to headers with something above them */&lt;br /&gt;
form.quickform div + h5,form.quickform div + div &amp;gt; h5,form.quickform h5 + h5 {&lt;br /&gt;
    border-top:1px solid #88A&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform textarea {&lt;br /&gt;
    width:100%;&lt;br /&gt;
    height:4em;&lt;br /&gt;
    font-size:150%&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform input:disabled + label {&lt;br /&gt;
    color:gray&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform span.quickformDescription {&lt;br /&gt;
    font-style:italic&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform .quickformSubgroup {&lt;br /&gt;
    margin-bottom:.5em;&lt;br /&gt;
    margin-right:3em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform .tooltipButtonContainer {&lt;br /&gt;
    position:relative;&lt;br /&gt;
    width:100%&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
form.quickform .tooltipButton {&lt;br /&gt;
    color:blue;&lt;br /&gt;
    font-weight:700;&lt;br /&gt;
    cursor:help;&lt;br /&gt;
    padding:.2em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Scrollbox styles, for use within Morebits.simpleWindow */&lt;br /&gt;
div.morebits-scrollbox {&lt;br /&gt;
    background:#fff;&lt;br /&gt;
    border:1px solid gray;&lt;br /&gt;
    margin-bottom:.6em;&lt;br /&gt;
    margin-top:.6em;&lt;br /&gt;
    max-height:20em;&lt;br /&gt;
    overflow:auto;&lt;br /&gt;
    padding:6px 6px 0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.morebits-scrollbox &amp;gt; h5:first-child {&lt;br /&gt;
    border:none;&lt;br /&gt;
    margin-top:0;&lt;br /&gt;
    padding-top:0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.morebits-scrollbox &amp;gt; :last-child {&lt;br /&gt;
    margin-bottom:6px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Previewbox */&lt;br /&gt;
div.morebits-previewbox {&lt;br /&gt;
    background:#fff;&lt;br /&gt;
    color:#000;&lt;br /&gt;
    border:2px inset;&lt;br /&gt;
    margin:.4em auto .2em;&lt;br /&gt;
    padding:.2em .4em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.morebits-previewbox :not(img) {&lt;br /&gt;
    vertical-align:baseline&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.morebits-previewbox .mw-editsection {&lt;br /&gt;
    display:none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Portlet */&lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet {&lt;br /&gt;
    overflow:hidden;&lt;br /&gt;
    height:1.5em;&lt;br /&gt;
    margin:0 14em 0 0;&lt;br /&gt;
    padding:0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet h5 {&lt;br /&gt;
    display:none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody {&lt;br /&gt;
    margin:0;&lt;br /&gt;
    padding:0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody ul {&lt;br /&gt;
    display:inline;&lt;br /&gt;
    margin:0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li {&lt;br /&gt;
    display:block;&lt;br /&gt;
    float:right;&lt;br /&gt;
    height:1.5em;&lt;br /&gt;
    margin:0 .5em;&lt;br /&gt;
    padding:0 .2em;&lt;br /&gt;
    text-transform:lowercase&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li a {&lt;br /&gt;
    text-decoration:underline&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-modern #mw_contentwrapper div.portlet div.pbody ul li.selected a {&lt;br /&gt;
    text-decoration:none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Morebits.simpleWindow */&lt;br /&gt;
.morebits-dialog {&lt;br /&gt;
    border:1px #666 solid;&lt;br /&gt;
    font:small sans-serif;&lt;br /&gt;
    background-color:#F0F8FF!important;&lt;br /&gt;
    background-image:none!important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-monobook .morebits-dialog {&lt;br /&gt;
    font-size:125%&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body .ui-dialog.morebits-dialog .ui-dialog-titlebar {&lt;br /&gt;
    height:1em;&lt;br /&gt;
    background:repeat-x 50% 80% #cfd6e1!important;&lt;br /&gt;
/* the actual image is specified in morebits.js - ResourceLoader mangles data: URIs in CSS */&lt;br /&gt;
    font:bold 1em sans-serif;&lt;br /&gt;
    padding:.4em .3em .5em!important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-monobook .morebits-dialog .ui-dialog-titlebar {&lt;br /&gt;
    line-height:1em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.morebits-dialog-scriptname {&lt;br /&gt;
    font-weight:400&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ui-dialog.morebits-dialog .ui-dialog-titlebar-close {&lt;br /&gt;
    height:100%;&lt;br /&gt;
    left:0;&lt;br /&gt;
    top:auto;&lt;br /&gt;
    width:2em;&lt;br /&gt;
    margin:-.5em -.15em 0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ui-dialog.morebits-dialog .ui-dialog-titlebar-close span {&lt;br /&gt;
    margin:.33em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ui-dialog.morebits-dialog .morebits-dialog-content {&lt;br /&gt;
    font-size:88%;&lt;br /&gt;
/* this just seems to be traditional - I don&amp;#039;t quite see the point, in this day and age of huge monitors, etc. */&lt;br /&gt;
    padding:0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body .ui-dialog.morebits-dialog .ui-dialog-buttonpane {&lt;br /&gt;
    background-color:#BCCADF;&lt;br /&gt;
    margin:0;&lt;br /&gt;
    min-height:.5em;&lt;br /&gt;
    padding-right:1.2em!important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body .ui-dialog.morebits-dialog .ui-dialog-buttonpane button {&lt;br /&gt;
    float:none;&lt;br /&gt;
    margin:.2em 0 -.1em;&lt;br /&gt;
    cursor:auto&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.morebits-dialog-footerlinks {&lt;br /&gt;
    font-size:90%;&lt;br /&gt;
    float:left;&lt;br /&gt;
    margin:.7em 0 .4em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body .ui-dialog.morebits-dialog .morebits-dialog-footerlinks a {&lt;br /&gt;
    color:#3062AD&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.morebits-dialog-buttons[data-empty] + .morebits-dialog-footerlinks {&lt;br /&gt;
    margin:.1em 0 -.2em .4em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ui-dialog.morebits-dialog a,.ui-dialog.morebits-dialog .ui-widget-content a {&lt;br /&gt;
    color:#0645AD&lt;br /&gt;
/* jQuery imposes a ridiculous nearly-black colour on &amp;lt;a&amp;gt; tags... I don&amp;#039;t understand it */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ui-icon-inline {&lt;br /&gt;
    display:inline-block&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ui-dialog-title {&lt;br /&gt;
    margin-top:auto!important&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Rootadmin</name></author>
	</entry>
</feed>